@charset "Shift_JIS";
/* CSS Document */
/****************************************************************/
/*HTML要素設定*/
/****************************************************************/
html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,li,dt,dd,form,div{
margin : 0;
padding : 0;
}
body{
line-height : 170%;
font-size:85%;
text-align: center;
}

ul,ol{
list-style:none;
}
img{
border : none;
}
h3,h4{ clear: both; overflow: hidden;}
ul,span,dl,table,h1 {text-align: left;}
/****************************************************************/
/*各基本レイアウト領域設定*/
/****************************************************************/
div#container{
width :100%;
margin:0 ;
padding:0;
overflow:hidden;
/*border:1px solid red;*/
text-align: center;
}
div#main{
width :1000px;
margin:0 auto;
padding :0;
overflow:hidden;
}
div#footer{
width : 100%;
height:160px;
background :#6b9e21 url(../img/footer_img.jpg) no-repeat;
overflow:hidden;
color:#fff;
text-align:left;
}

/****************************************************************/
/*メイン領域設定*/
/****************************************************************/
#head{
width: 1000px;
height: 86px;
position: relative;
margin: 10px auto 0 auto ;
overflow: hidden;
}
#head_txt{
width: 300px;
position: absolute;
top: 10px;
left: 150px;
font-size: 90%;
font-weight: normal;
}
/*h1{
width:980px;
height:55px;
font-size : 12px;
margin:10px auto 0 auto;
padding:15px 0 0 0;
font-weight:normal;
line-height:140%;
background :url(../img/logo.jpg) no-repeat;
}
h1 a{
display:block;
width:130px;
height:33px;
text-indent:-9999px;
overflow:hidden;

float:left;
}*/

/*ヘッダー画像*/
#main_img{
width:1000px;
margin:0 auto auto 0 ;
}

/*お悩み解決ボタン*/
ul.btn-2p {
width:980px;
height: 37px;
margin: 0 auto;
}
ul.btn-2p li{
float: left;
text-indent: -9999px;
/*＼*/
overflow:hidden;
/**/
}
ul.btn-2p li#btn2 a{
display:block;
width:469px;
height:37px;
margin:0 10px;
background :url(../img/btn02.jpg) no-repeat;
/*＼*/
overflow:hidden;
/**/
}
ul.btn-2p li#btn2 a:hover{
background :url(../img/btn02.jpg) no-repeat 0 -37px;
}

ul.btn-2p li#btn3 a{
display:block;
width:469px;
height:37px;
margin:0 10px;
background :url(../img/btn03.jpg) no-repeat;
/*＼*/
overflow:hidden;
/**/
}
ul.btn-2p li#btn3 a:hover{
background :url(../img/btn03.jpg) no-repeat 0 -37px;
}

/*共通　お問合わせボタン*/
p.btn_contacut a{
clear:both;
display:block;
width:980px;
height:100px;
margin:0 auto 20px auto;
background :url(../img/btn01.jpg) no-repeat;
text-indent:-9999px;
/*＼*/
overflow:hidden;
/**/
}
p.btn_contacut a:hover{
background :url(../img/btn01.jpg) no-repeat 0 -100px;
}
p.btn_contacut02 a{
clear:both;
display:block;
width:980px;
height:190px;
margin:20px auto;
background :url(../img/btn05.jpg) no-repeat;
text-indent:-9999px;
/*＼*/
overflow:hidden;
/**/
}
p.btn_contacut02 a:hover{
background :url(../img/btn05.jpg) no-repeat 0 -190px;
}

/*3つのお約束*/
.yakusoku{
width: 960px;
margin: 30px auto;
padding: 10px;
border: 2px solid #D0D9D8;
}
.yakusoku table{

}
.yakusoku td{
padding: 10px;
}

/*提携葬儀社様募集*/
#sougi{
width: 958px;
height: 194px;
position: relative;
text-align: left;
margin: 40px auto;
}
#sougi_txt01{
width: 639px;
position: absolute;
bottom: 0;
right: 0;
}

/****************************************************************/
/*ページ度個別設定*/
/****************************************************************/
/*葬儀後やることリスト*/
#yarukoto{
width: 958px;
height: 509px;
position: relative;
margin: 30px auto;
text-align: left;
}
#yarukoto_txt01{
width: 171px;
position: absolute;
top: 129px;
left: 30px;
}
#yarukoto_txt02{
width: 278px;
position: absolute;
top: 25px;
left: 392px;
}
#yarukoto_txt02 li{
height: 34px;
margin: 0;
}
#yarukoto_txt03{
width: 237px;
position: absolute;
top: 25px;
right: 20px;
}
#yarukoto_txt03 li{
height: 33px;
margin: 0;
}

#yarukoto_txt04{
width: 958px;
position: absolute;
bottom: 0;
left: 0;
}
/*葬儀手続きなどで困ったランキング*/
#komatta ul{
width: 959px;
margin: 0 auto 20px auto;
overflow: hidden;
}
#komatta li{
width: 296px;
float: left;
margin: 0 23px 0 0;
border: 4px solid #dd3f33;
}
#komatta li p{
width: 276px;
margin: 20px auto;
text-align: left;
}
#ranking{
width: 959px;
margin: 20px auto;
}

/*葬儀後2週間以内の方の支援サービスのながれ*/
#nagare{
margin: 30px 0;
}

/*頼んでよかった・相続相談室の解決策*/
#kaiketu ul{
width: 959px;
margin: 10px auto 20px auto;
overflow: hidden;
}
#kaiketu li{
width: 469px;
float: left;
margin-right: 20px;
}

/*料金表*/
#price{
width: 959px;
height: 165px;
position: relative;
margin: 30px auto;
}
#price_hyo01{
width: 345px;
position: absolute;
top: 0;
left: 255px;
}
#price_hyo01 td{
padding: 3px 5px;
}
#price_hyo02{
width: 345px;
position: absolute;
top: 0;
right: 0;
}
#price_hyo02 td{
padding: 1px 5px;
}
#price table{
height: 165px;
border: 1px solid #000;
border-collapse: collapese;
}
#price td{
border: 1px dotted #000;
}

/*********************************************/
/*パートナー募集*/
div#kkm05{
margin:0 0 10px 0;
padding:0 0 0 0;
border-left:3px solid #cecbce;
border-right:3px solid #cecbce;
border-bottom:3px solid #cecbce;
}
div#kkm05 dl{
margin:0 auto;
padding:15px 0 15px 10px;
}
div#kkm05 dd{
margin:15px 0 0 5px;
}


/****************************************************************/

/****************************************************************/
/*フッタ領域設定*/
/****************************************************************/
p#footer-logo a{
display:block;
width:254px;
height:72px;
margin:10px 5px 0 0;
float:left;
background :  url(../img/img_logo.jpg) no-repeat;
text-indent : -9999px;
/**/overflow:hidden;
/*＼*/
}
/*p#footer-logo a:hover{
background :  url(../img/footer_logo.jpg) no-repeat 0 -72px;
}*/
p#seo-txt{
padding:15px 0 0 0;
font-size : 12px;
color:#333333;
}
address{
margin :0;
padding:20px 0 0 0;
font-style : normal;
font-size : 13px;
line-height : 150%;
}
/*コピーライト*/
p#copy{
width:995px;
margin :0;
padding:0;
font-size : 12px;
text-align:right;
}

/********************************************/
/*その他汎用クラス、id*/
/********************************************/

/*ページトップへ*/
p#gototop{
text-align : right;
}
/*マージン*/
.mgn-top10{
margin:10px 0 0 0;
}
.mgn-top15{
margin:15px 0 15px 0;
}
.mgn-top20{
margin:20px 0 0 0;
}
.mgn-top30{
margin:30px 0 0 0;
}
.mgn-top40{
text-align:center;
margin:40px 0 0 0;
}
/*回り込み*/
.img-l{
float : left;
margin : 30px 10px 30px 0;
}
.img-r{
float : right;
margin : 0 0 10px 10px;
}
.img-ctr{
text-align : center;
margin:10px 0;
}
.img-ctr2{
text-align : center;
margin:30px 0;
}

.center{text-align: center;}
.txt-r{
float : right;
margin : 0 15px 20px 0;
}
/*回り込みクリア*/
.c-both{
clear : both;
}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {
display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

















